<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="YOTA" mcc="250" mnc="11" apn="internet.yota" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" authtype="0"/>
</apns>
